
.cookie_information {
	position: relative;
	background: none repeat scroll 0 0 rgba(81, 137, 129, 0.5);
	border: 2px solid #FFFFFF;
	color: #FFF1B0;
	padding: 10px;
	text-align: left;
}

.more_information_button {
	background: #73918d;
	background: -moz-linear-gradient(top, #73918d 0%, #557f79 50%, #378472 51%, #2d8278 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#73918d), color-stop(50%,#557f79), color-stop(51%,#378472), color-stop(100%,#2d8278));
	background: -webkit-linear-gradient(top, #73918d 0%,#557f79 50%,#378472 51%,#2d8278 100%);
	background: -o-linear-gradient(top, #73918d 0%,#557f79 50%,#378472 51%,#2d8278 100%);
	background: -ms-linear-gradient(top, #73918d 0%,#557f79 50%,#378472 51%,#2d8278 100%);
	background: linear-gradient(to bottom, #73918d 0%,#557f79 50%,#378472 51%,#2d8278 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#73918d', endColorstr='#2d8278',GradientType=0 );
	border-radius: 6px;
	text-decoration: none;
	color: #fff;
	padding: 3px 6px;
}
.cookie_button {
	background: #eae776;
	background: -moz-linear-gradient(top,  #eae776 0%, #eedc3a 50%, #e0d116 51%, #e4c800 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eae776), color-stop(50%,#eedc3a), color-stop(51%,#e0d116), color-stop(100%,#e4c800));
	background: -webkit-linear-gradient(top,  #eae776 0%,#eedc3a 50%,#e0d116 51%,#e4c800 100%);
	background: -o-linear-gradient(top,  #eae776 0%,#eedc3a 50%,#e0d116 51%,#e4c800 100%);
	background: -ms-linear-gradient(top,  #eae776 0%,#eedc3a 50%,#e0d116 51%,#e4c800 100%);
	background: linear-gradient(to bottom,  #eae776 0%,#eedc3a 50%,#e0d116 51%,#e4c800 100%);
	padding: 3px;
	position: absolute;
	right: 40px;
	top: 8px;
	color: #990000;
}

.more_information_button:hover {color: #000; text-decoration: none;}
.cookie_information_close {
	color: #FFFFFF;
	font-size: 15px;
	position: absolute;
	right: 10px;
}


.landing_page_bg h1.win_title {line-height: 15px;}
#landing_page_container {
	width: 984px;
	margin: 0 auto;
	letter-spacing: 0rem;
}

#login_extra {
	margin-left: 161px;
	text-align: left;
}

#login_fb_container {
	border-right: 1px solid #bbb;
	padding: 15px 10px 15px 0;
}

#landing_page_container a {text-decoration: none;}
#landing_page_container a:hover {text-decoration: none;}
#landing_page_container #logindata, #stripes #logindata {position: relative;}
#landing_page_container #label-cant-login {position: absolute; left: 190px; top: 59px; font-weight: normal;}
#landing_page_container #label-remember {position: absolute; left: -6px;}
#landing_page_container #disclaimer {font-size: 9px; float: right;}
#landing_page_container #login_form_content {float: right;}
#landing_page_container #login_form_clearfix {padding-top: 8px;}
#stripes #label-cant-login {position: absolute; left: 214px; top: 59px; font-weight: normal;}
#stripes #label-remember {position: absolute; left: 27px;}
#stripes #disclaimer {font-size: 8px; font-weight: normal; max-width: 450px; text-align: left;}
#stripes #disclaimer a {text-decoration: none;}

#login_form_content .form_error_content { display: none }
#login_form_content .form_error_content p { margin: 10px 10px 0 10px !important }

#login_form_content #login {
	border: 6px solid rgba(255, 255, 255, 0.77);
	border-radius: 4px;
	padding-right: 4px;
	margin-top: -5px
}
#login_form_content a {
	color: #fff;
}


.landing_page_bg {
	background-image: url("../../img/core/landing/mixed-sports-background2.jpg");
	background-size: cover;
	background-color: #000 !important;
	background-position: center bottom !important;
}

.landing_page_affiliate {
	background-image: url("../../img/landing/landingpage_affiliate_bg.jpg");
	background-size: cover;
}

.landing_page_affiliate #topDiv { 
	height: 0;
	padding: 0;
	position: absolute;
	right: 4%;
	top: 4%;
	width: auto;
}
.landing_page_affiliate #topDiv #language_container { padding-right: 4%; padding-top: 1% }
.landing_page_affiliate #mainDiv, .landing_page_affiliate #mainDiv > div { height: 100%; }
.landing_page_affiliate #contentDiv { width: 100%; height: 100%; text-align: center }
.landing_page_affiliate .register_feedback { margin-bottom: 5px }
.landing_page_affiliate #registration-wrapper { display: inline-block; margin-top: 120px; margin-right: 20px; width: 360px; background: rgba(0, 174, 255, .6); border-radius: 10px; }
.landing_page_affiliate #registration-wrapper input { display: block; margin-bottom: 10px; width: 282px; font-size: 1.5em }
.landing_page_affiliate .rules-container { font-size: .8em; background: rgba(255, 255, 255, .5); padding: 1em; white-space: normal }
.landing_page_affiliate #footer-placeholder .rules-container { background: transparent }
.landing_page_affiliate #footer-placeholder .rules-container a { color: #fff }
.landing_page_affiliate #contentDiv #landing-left {
	background-image: url("../../img/landing/landingpage_image_l.png");
	background-repeat: no-repeat;
	background-size: contain;
	display: inline-block;
	width: 360px;
	height: 183px;

	-ms-transform: rotate(-3deg); /* IE 9 */
	-webkit-transform: rotate(-3deg); /* Safari */
	transform: rotate(-3deg);
}

#registration-feedback-container { white-space: normal }
#waiting_info_marker { white-space: normal }

.landing_page_affiliate #login-form-wrapper {
	background: rgba(255, 255, 255, .8);
	border-bottom-left-radius: .6em;
	border-bottom-right-radius: .6em;
	width: 60%;
	margin: 0 auto;
}

.landing_page_affiliate #login-form-wrapper #login_form_content{
	display: inline-block;
}

.landing_page_affiliate #reg_form .buttonClassMiddle span { font-size: 30px }
.landing_page_affiliate #reg_form .buttonClassMiddle { line-height: 45px !important }

.landing_page_affiliate #reg_form .buttonClassRight { line-height: 52px !important }

.landing_page_affiliate #contentDiv #landing_right {
	display: inline-block;
	width: 360px;
	height: 183px;

	-ms-transform: rotate(3deg); /* IE 9 */
	-webkit-transform: rotate(3deg); /* Safari */
	transform: rotate(3deg);
}

.landing_page_affiliate #register-form-wrapper { 
	padding: 10%;
	background-image: url(../../img/landing/the_manager.png);
	background-size: auto 90% !important;
	background-repeat: no-repeat !important;
	background-position: 95% 50%;
}

.landing_page_affiliate #register-form-wrapper #fb_register_button {
	display: inline-block;
	margin-bottom: 10px;
}

#login-placeholder {
	background: rgba(255, 255, 255, .8);
	border-bottom-left-radius: 0.6em;
	border-bottom-right-radius: 0.6em;
	min-width: 90px;
	padding: 0.5em;
	position: absolute;
	right: 20%;
	text-align: center;
	top: 0;
}

/***** LOGIN AREA *****/
#login-area {margin-top: 8px; width: 530px;}
.input {
	width: 160px;
	line-height: 14px;
	font-size: 13px;
	padding: 2px;
	background: #ededed;
	border: 1px solid #808080;
}

#suspended_support_form_container { width: 550px }
#lightbox_old div.mz_powerBoxContainer > table { width: 455px !important }
